/* ROOT */
:root {
    --global-color-01: #000000;
    --global-color-02: #02B8E4;
    --global-color-03: #ffffff;
    --global-color-04: #212529;

    --animation-duraton-1000: 1.00s;
    --animation-duraton-1250: 1.25s;
    --animation-duraton-1500: 1.50s;
    --animation-duraton-1750: 1.75s;
    --animation-duraton-2000: 2.00s;

    --font-size-70: 70px;
    --font-size-60: 60px;
    --font-size-50: 50px;
    --font-size-40: 40px;
    --font-size-30: 30px;
    --font-size-20: 20px;
    --font-size-16: 16px;
    

    --border-radius-15: 15px;

}
#wpadminbar,
span.ti-cursor{
    display: none !important;
}

html{
  overflow-x: hidden !important;
  word-wrap: break-word;
}
body{
  padding: 0px !important;
}
figure{
  width: 100% !important;
}

/* PRELOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    display: table;
    height: 100%;
    width: 100%;
    background: var(--global-color-01);
    z-index: 99999;
  }
  .preloader .loader {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .preloader .loader .ytp-spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 64px;
    margin-left: -32px;
    z-index: 18;
    pointer-events: none;
  }
  .preloader .loader .ytp-spinner .ytp-spinner-container {
    pointer-events: none;
    position: absolute;
    width: 100%;
    padding-bottom: 100%;
    top: 50%;
    left: 50%;
    margin-top: -50%;
    margin-left: -50%;
    -webkit-animation: ytp-spinner-linspin 1568.2353ms linear infinite;
    animation: ytp-spinner-linspin 1568.2353ms linear infinite;
  }
  .preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  }
  .preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator .ytp-spinner-left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    right: 50%;
  }
  .preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator .ytp-spinner-right {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    left: 50%;
  }
  .preloader .loader .ytp-spinner-circle {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 200%;
    height: 100%;
    border-style: solid;
    border-color: var(--global-color-02) var(--global-color-02) #F9F9F9;
    border-radius: 50%;
    border-width: 6px;
  }
  .preloader .loader .ytp-spinner-left .ytp-spinner-circle {
    left: 0;
    right: -100%;
    border-right-color: #F9F9F9;
    -webkit-animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  }
  .preloader .loader .ytp-spinner-right .ytp-spinner-circle {
    left: -100%;
    right: 0;
    border-left-color: #F9F9F9;
    -webkit-animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  }
  @-webkit-keyframes ytp-spinner-linspin {
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes ytp-spinner-linspin {
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-webkit-keyframes ytp-spinner-easespin {
    12.5% {
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg);
    }
    25% {
      -webkit-transform: rotate(270deg);
      transform: rotate(270deg);
    }
    37.5% {
      -webkit-transform: rotate(405deg);
      transform: rotate(405deg);
    }
    50% {
      -webkit-transform: rotate(540deg);
      transform: rotate(540deg);
    }
    62.5% {
      -webkit-transform: rotate(675deg);
      transform: rotate(675deg);
    }
    75% {
      -webkit-transform: rotate(810deg);
      transform: rotate(810deg);
    }
    87.5% {
      -webkit-transform: rotate(945deg);
      transform: rotate(945deg);
    }
    to {
      -webkit-transform: rotate(1080deg);
      transform: rotate(1080deg);
    }
  }
  @keyframes ytp-spinner-easespin {
    12.5% {
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg);
    }
    25% {
      -webkit-transform: rotate(270deg);
      transform: rotate(270deg);
    }
    37.5% {
      -webkit-transform: rotate(405deg);
      transform: rotate(405deg);
    }
    50% {
      -webkit-transform: rotate(540deg);
      transform: rotate(540deg);
    }
    62.5% {
      -webkit-transform: rotate(675deg);
      transform: rotate(675deg);
    }
    75% {
      -webkit-transform: rotate(810deg);
      transform: rotate(810deg);
    }
    87.5% {
      -webkit-transform: rotate(945deg);
      transform: rotate(945deg);
    }
    to {
      -webkit-transform: rotate(1080deg);
      transform: rotate(1080deg);
    }
  }
  @-webkit-keyframes ytp-spinner-left-spin {
    0% {
      -webkit-transform: rotate(130deg);
      transform: rotate(130deg);
    }
    50% {
      -webkit-transform: rotate(-5deg);
      transform: rotate(-5deg);
    }
    to {
      -webkit-transform: rotate(130deg);
      transform: rotate(130deg);
    }
  }
  @keyframes ytp-spinner-left-spin {
    0% {
      -webkit-transform: rotate(130deg);
      transform: rotate(130deg);
    }
    50% {
      -webkit-transform: rotate(-5deg);
      transform: rotate(-5deg);
    }
    to {
      -webkit-transform: rotate(130deg);
      transform: rotate(130deg);
    }
  }
  @-webkit-keyframes ytp-right-spin {
    0% {
      -webkit-transform: rotate(-130deg);
      transform: rotate(-130deg);
    }
    50% {
      -webkit-transform: rotate(5deg);
      transform: rotate(5deg);
    }
    to {
      -webkit-transform: rotate(-130deg);
      transform: rotate(-130deg);
    }
  }
  @keyframes ytp-right-spin {
    0% {
      -webkit-transform: rotate(-130deg);
      transform: rotate(-130deg);
    }
    50% {
      -webkit-transform: rotate(5deg);
      transform: rotate(5deg);
    }
    to {
      -webkit-transform: rotate(-130deg);
      transform: rotate(-130deg);
    }
  }
  


/* SCROOL BAR */
::-webkit-scrollbar-button{
    background-image:url();
    background-repeat:no-repeat;
    width:10px;
    height:0;
}
::-webkit-scrollbar-track{
    background-color:var(--global-color-01);
}
::-webkit-scrollbar-thumb{
    -webkit-border-radius:0;
    border-radius:15px;
    background-color:var(--global-color-02);
}
::-webkit-scrollbar-thumb:hover{
    background-color:var(--global-color-02);
}
::-webkit-resizer{
    background-image:url();
    background-repeat:no-repeat;
    width:10px;
    height:0;
}
::-webkit-scrollbar{
    width:10px;
}



/* TEXT STYLE */



p, a, ul, ol, span, 
li, table, tr, td{
    font-size: var(--font-size-20) !important;
    font-family: "500-Exo2-Medium" !important;
    color: var(--global-color-01) !important;
}
img{
    width: 100%;
    object-fit: cover;
}
ul.list-none, ol.list-none{
    margin: 0px !important;
    padding: 0px !important;
    list-style-type: none;
}
a,i{
    cursor: pointer;
    text-decoration: none !important;
}
a:visited{
    color: var(--global-color-01) !important;
}
h1.section-header, 
h2.section-header,
h3.section-header, 
h4.section-header, 
h5.section-header{
    font-family: "700-Exo2-Bold" !important;
    text-transform: uppercase;
}

h1.section-header,
h1.section-header span,
h1.section-header a{
    font-size: var(--font-size-60) !important;
}

h2.section-header,
h2.section-header span,
h2.section-header span a,
h3.section-header,
h3.section-header span,
h2.section-header a{
    font-size: var(--font-size-50) !important;
}
h4.section-header,
h4.section-header span,
h4.section-header a{
    font-size: var(--font-size-40) !important;
}
h5.section-header,
h5.section-header span,
h5.section-header a{
    font-size: var(--font-size-30) !important;
}
h1.section-header span, 
h2.section-header span, 
h3.section-header span, 
h4.section-header span, 
h5.section-header span{
    color: var(--global-color-02) !important;
    font-family: "700-Exo2-Bold" !important;
    margin-right: 15px;
}



/* HEADER */
header{
    position: fixed;
    top: 0%;
    width: 100%;
    z-index: 100;
}
header nav.bg-body-tertiary{
      background-color: var(--global-color-03) !important;
}
header .navbar-brand img{
    width: auto;
    height: 60px;
}
header .navbar ul li a,
header .navbar ul li i{
    text-transform: uppercase;
    background: var(--global-color-03);
}
header .navbar ul li a:hover,
header .navbar ul li i:hover{
    color: var(--global-color-03) !important;
    background: var(--global-color-04) !important;
    transition-duration: var(--animation-duraton-1000) !important;

}
header .navbar li.pll-parent-menu-item ul.dropdown-menu {
    min-width: auto !important;
}








header .navbar .dropdown_submenu_depth_02 .dropdown-menu{
    width: 250px;
}
header .navbar .dropdown_submenu_depth_02 .dropdown-menu a{
    white-space: normal;
    font-size: var(--font-size-16) !important;
    color: var(--global-color-01);
}
header .navbar li .dropdown-menu{
    margin: 0px !important;
    padding: 0px !important;
}
header .navbar li .dropdown-menu a {
    background: var(--global-color-03);
    color: var(--global-color-01) !important;
}
header .navbar li .dropdown-menu a:hover {
    background: var(--global-color-02);
    color: var(--global-color-03) !important;
}
header .navbar .dropdown_submenu_depth_02:hover > .dropdown-menu,
header .navbar .dropdown_submenu_depth_03:hover > .dropdown-menu {
    display: block;
}


header .navbar .dropdown_submenu_depth_02,
header .navbar .dropdown_submenu_depth_03 {
  position: relative;
}

header .navbar .dropdown_submenu_depth_02 .dropdown-menu,
header .navbar .dropdown_submenu_depth_03 .dropdown-menu {
  border: 1px solid var(--global-color-01) !important;
}
header .navbar .dropdown_submenu_depth_03 .dropdown-menu{
  left: 100%;
  margin-left: 0;
  margin-top: -0.5px;
  top: 0;
}
header .navbar .dropdown_submenu_depth_03 a::after {
  bottom: 0;
  margin-bottom: auto;
  margin-top: auto;
  position: absolute;
  right: 6px;
  top: 0;
  transform: rotate(-90deg);
}





header .navbar .navbar-pc{
  margin-left: 0px !important;
  padding-left: 0px !important;
}



/* FOOTER */
footer{
  padding-top: 30px;
  padding-bottom: 15px;
}
footer img.logo{
    width: 70%;
    margin-bottom: 30px !important;
}
footer h5.section-header{
    color: var(--global-color-02) !important;
}
footer ul li,
footer ul li a,
footer ul li a:visited,
footer p{
    color: var(--global-color-01) !important;
}
footer ul li a{
    text-decoration: none;
}
footer ul li a:hover{
    color: var(--global-color-02) !important;
    transition-duration: var(--animation-duraton-1500);
}
footer a.ask-question{
    background: var(--global-color-02);
    color: var(--global-color-03) !important;
    width: 100%;
    padding: 10px;
    text-align: center;
    display: block;
    border-radius: var(--border-radius-15);
}

footer p.created-by{
    align-self: center;
    margin-bottom: 0px !important;
}
footer p.created-by img{
    width: 60px;
    align-self: center;
}








.global-row-three-column{
  padding-top: 60px;
  padding-bottom: 60px;
}
.global-row-three-column .block{
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.global-row-three-column div.col-lg-4:nth-child(1){
  background: #66d6f1 !important;
}
.global-row-three-column div.col-lg-4:nth-child(2){
  background: #3cb6d3 !important;
}
.global-row-three-column div.col-lg-4:nth-child(3){
  background: #0aaed5 !important;
}
.global-row-three-column i{
  font-size: 50px;
  justify-content: center;
  display: flex;
}
.global-row-three-column i{
  margin-bottom: 30px;
}
.global-row-three-column i,
.global-row-three-column h3,
.global-row-three-column p{
  color: var(--global-color-03) !important;
  text-align: center;
}











/* MENU SERVICES */
.row-menu-services figure,
.row-menu-services figure{
    margin-bottom: 30px;
    cursor: pointer;
}
.row-menu-services figure img.services-img,
.row-menu-services figure img.services-img{
    width: 100% !important;
    height: 350px !important;
    object-fit: cover !important;

}
.row-menu-services figure .block-absolute,
.row-menu-services figure .block-absolute{
    position: absolute;
    width: 80%;
    right: 0%;
    background: var(--global-color-02);
    height: 30%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    display: grid;
    padding: 0px 15px 0px 30px;
    justify-content: end;
    clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
}
.row-menu-services figure .block-absolute p,
.row-menu-services figure .block-absolute p{
    color: var(--global-color-03) !important;
    display: flex;
    align-items: center;
    text-align: end;
}
.row-menu-services figure:hover .block-absolute,
.row-menu-services figure:hover .block-absolute{
    opacity: 0;
}
.row-menu-services figure .block-info, 
.row-menu-services figure .block-info{
    height: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    margin: 0px;
    padding: 0px;
    flex-direction: column;
    color: var(--global-color-03) !important;
}
.row-menu-services figure .block-info p,
.row-menu-services figure .block-info p{
    color: var(--global-color-03) !important;
    text-transform: uppercase;
    font-size: var(--font-size-30) !important;
}
.row-menu-services figure .block-info i,
.row-menu-services figure .block-info i{
    color: var(--global-color-03);
    font-size: var(--font-size-50) !important;
    margin-top: 30px;
}






/* FORM BLOCK */
#global-form-block{
    padding-top: 60px;
    padding-bottom: 60px;
    background: var(--global-color-04);
}
#global-form-block h3.section-header,
#global-form-block p{
    color: var(--global-color-03) !important;
}
form.form-global-request input.form-control,
form.form-global-request textarea.form-control{
    background: var(--global-color-02) !important;
    height: 60px;
    padding-left: 15px;
    border: 0px;
}
form.form-global-request input.form-control::placeholder,
form.form-global-request textarea.form-control::placeholder{
    color: var(--global-color-03) !important;
}

form.form-global-request input.form-control,
form.form-global-request textarea.form-control{
    margin-bottom: 30px;
}
form.form-global-request textarea.form-control{
    height: 150px;
}
form.form-global-request input.form-control,
form.form-global-request textarea.form-control{
    color: var(--global-color-03) !important;
}
form.form-global-request button{
    background: var(--global-color-02);
    color: var(--global-color-03);
    text-transform: uppercase;
    border: 0px;
    padding: 15px 30px;
}



/* HREF BACK TO TOP */
/* HREF ASK QUESTION */
/* HREF PHONE CALL */
.back-to-top {
    width: 45px;
    height: 45px;
    background: var(--global-color-02);
    text-align: center;
    line-height: 45px;
    font-size: var(--font-size-20);
    color: var(--global-color-01);
    border-radius: 5px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 100;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out, visibility 0.3s ease-out;
    transition: opacity 0.3s ease-out, visibility 0.3s ease-out;
}
.back-to-top i{
    color: var(--global-color-03) !important;
}
.back-to-top:hover {
    background: var(--global-color-01);
    transition-duration: var(--animation-duraton-1500);
}
.back-ask-question{
    bottom: 80px;
}


/* POPUP ASK QUESTION */
.black-mode-popup .modal-content{
    background: var(--global-color-04);
}
.black-mode-popup .modal-content p.modal-title,
.black-mode-popup .modal-content p,
.black-mode-popup .modal-content p a,
.black-mode-popup .modal-content i{
    color: var(--global-color-03) !important;
}
.black-mode-popup .modal-content .social-networks{
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.black-mode-popup .modal-content .social-networks a{
  margin: 0px 10px;
}
.black-mode-popup .modal-content .social-networks i{
  font-size: var(--font-size-40) !important;
}



.black-mode-popup form.search-form-pc{
  display: flex;
  flex-direction: column;
}
.black-mode-popup form.search-form-pc input{
  margin-bottom: 15px;
  font-size: 20px;
}
.black-mode-popup form.search-form-pc button{
  background: var(--global-color-02);
  color: var(--global-color-03);
  padding: 5px;
  font-size: 20px;
}






/* ADDITIONAL HEADER PAGE */
.additional-section{
    width: 100%;
    height: 50vh;
    position: relative;
}
.additional-section img.img-section-header{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.additional-section .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none;
    z-index: 2;
}

.additional-section .additonal-header-block{
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.additional-section .additonal-header-block h1.section-header,
.additional-section .additonal-header-block p.typeit-header,
.additional-section .additonal-header-block p.typeit-header span{
    font-size: var(--font-size-60) !important;
    color: var(--global-color-03) !important;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    text-align: center;
}
.additional-section .additonal-header-block p.breadcrumbs{
    text-align: center;
}
.additional-section .additonal-header-block p.breadcrumbs span a,
.additional-section .additonal-header-block p.breadcrumbs span{
    color: var(--global-color-03) !important;
}



























/*** 1. MAIN PAGE ***/
/* 1.1 MAIN SLIDE */
#main-slider{
    height: 100vh;
}
#main-slider .main-slider .swiper-slide
#main-slider .main-slider .swiper-slide .block-slider{
    position: relative;
    z-index: 1;
}
#main-slider .main-slider .swiper-slide .block-slider img{
    height: 100vh !important;
    width: 100%;
    object-fit: cover;
}
#main-slider .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal > span.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: var(--global-color-03) !important;
}
#main-slider .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal > span{
    background: var(--global-color-02) !important;
    color: var(--global-color-02) !important;
    opacity: 1 !important;
}
#main-slider .main-slider .block-slider .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none;
    z-index: 2;
}
#main-slider .main-slider .block-slider .block-text{
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    width: 70%;
}
#main-slider .main-slider .block-slider .block-text h1.section-header,
#main-slider .main-slider .block-slider .block-text p.slider-header,
#main-slider .main-slider .block-slider .block-text p{
    color: var(--global-color-03) !important;
}
#main-slider .main-slider .block-slider .block-text p.slider-header{
    font-size: var(--font-size-60) !important;
    font-family: "700-Exo2-Bold" !important;
    line-height: 1.2;
    text-transform: uppercase;
}




/* INDEX PAGE */
/* ARCHIVE PAGE */
.blog-page .row-blog-news img{
  height: 300px !important;
}
.blog-page .row-blog-news h2.blog-header,
.blog-page .row-blog-news h2.blog-header a{
  font-size: var(--font-size-40) !important;
}
.blog-page .row-blog-news a.button{
  width: 70%;
  display: block;
  margin: 0 auto;
  padding: 5px;
  border-radius: var(--border-radius-15);
  border: 2px solid var(--global-color-01);
  text-align: center;
}
.blog-page .row-blog-news a.button:hover{
  background: var(--global-color-04);
  color: var(--global-color-03) !important;
  border: 2px solid var(--global-color-03);
  transition-duration: var(--animation-duraton-1250);
}
.blog-page .row-blog-news hr.short-line{
  height: 1px;
  margin: 50px 0px;
  opacity: 1;
  background: var(--global-color-01);
}




/* SIDEBAR */
.widger-sidebar{
  padding: 30px;
  margin-bottom: 30px;
  background: var(--global-color-04) !important;
}
.widger-sidebar .widget-step{
  margin-bottom: 30px;
}
.widger-sidebar h3.sidebar-header{
  text-transform: inherit;
  color: var(--global-color-03);
  font-size: var(--font-size-30) !important;
}
.widger-sidebar .widget_search{
  display: block;
}
.widger-sidebar .search-form input,
.widger-sidebar .widget_search button{
  height: 45px;
}
.widger-sidebar .search-form input{
  width: 100%;
  margin-bottom: 15px;
}
.widger-sidebar .widget_search button{
  margin: 0px;
  width: 100%;
  background: transparent;
  border: 1px solid var(--global-color-03);
  color: var(--global-color-03);
  text-transform: uppercase;
}
.widger-sidebar .widget_search button:hover{
  background: var(--global-color-03);
  color: var(--global-color-04);
  transition-duration: var(--animation-duraton-1500);
}
.widger-sidebar ul{
  margin: 0px;
  padding: 0px;
  margin-left: 15px;
  color: var(--global-color-03) !important;
}
.widger-sidebar ul li{
  color: var(--global-color-03) !important;
}
.widger-sidebar ul li a{
  color: var(--global-color-02) !important;
  text-decoration: none;
}
.widger-sidebar ul li a:hover{
  color: var(--global-color-03) !important;
  transition-duration: var(--animation-duraton-1500);
}






@media (max-width:1199.98px){

}

@media (max-width:991.98px){

}

@media (max-width:767.98px){

}

@media (max-width:575.98px){

}

